Subject: Fwd: CS Candidate - ASHISH KUMAR MISHRA
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Aug 2020 01:09:53 -0700 (MST)

Hi Ma'am, 

His spoken was good. 
Having overall exp[erience in Customer service. 
His Last Salary was 27000/- 
Expecting Hike on the last salary. 
Stays in Laxmi Nagar, Can do work from the office. 

He seems good for Mumzworld. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Aug, 2020, at 10:56, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			CS Test 
		Name 	ASHISH KUMAR MISHRA 
E-mail 	[email-masked] 
Phone Number 	(91) 9958499489 
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw, Uber etc. 
Where do you currently live (area) 	Laxmi nagar,Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 	NA 	NA 	NA 
Previous Employer 1 	Paytm payments bank 	Senior associate 	14thdec 	27000 
Previous Employer 2 	NA 	NA 	NA 	NA 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 	The very first thing I would look into the system is the type of error iam facing.It could be the network issue,website issue,or a temporal glitch in my browser,once it’s gets clear I’ll proceed with the resolving part.For instance I’ll check all the plugins near router to know whether my internet is working fine or not,if it does I’ll move to ny second point of checking whether it’s the website issue.If problem occurs at home I’ll try to open the website in my phone if it doesn’t work on phone too that there must be some temporal glitch in the website,as such issues occurs frequently when there is large traffic on a particular website. 
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) 	Well, after committing such a debacle the first thing I would do is that i would apologise to the customer and tell him or her to pardon me as in entered wrong address mistakenly,Further after doing that I would communicate with the delivery guy and let him know the correct address to deliver after confirming the address to the respective customer. 
What were your responsibilities in your last employment. Please explain in 150-200 words. 	I was handling the social media escalation department of paytm payments bank physical debit card.My work involved resolving customer queries over the email,Salesforce,and occasional calls.Queries ranged from delivery of Physical debit card to the transactional issue encountered while performing transaction through physical debit card of paytm payments bank.The issue faced by customer ranged from encountering issue of non-cash withdrawal amount deducted but cash not withdrawn,extra withdrawal more than stipulated amount and charges incurred while withdrawing money.Though most of the above-mentioned concern were handled by my team which comprised of two team member and i being the supervisor of their works,Occasionally they used to come up to me for the concern which was not in their hand and would be futile for them to bank on.During the time of utmost importance of any particular concern which was not even in my reach or which needed a calm and compost resolution i used to report directly to my manager as under the aegis of social media associate one is required to be too prompt while providing resolution to the customer and in such a case delaying the issue of the customer would have led to more FRT(FIRST RESPONSE TIME).So cases were of utmost importance and responses were shared effective and efficient way. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Well,As per my point of view resolving a customer’s-query on time with minimal error as per laid down procedures can be termed as a good customer service whereas one needs to be empathetic to customer while handling concern it makes the customer trustworthy towards the entity and hence can be termed as a great service provider.But while being empathetic one should not cross the line and become sympathetic to the concern as it makes the provider look low else being empathetic works. 
What according to you makes you a good candidate for customer service or technical support job? 	In my previous organisation i worked as an Senior associate for a period of two years and during this time i have worked on range of queries of various customers,Some were rude and some were too good to handle whereas the one thing i have learnt During the time period is that while resolving the query one should always be calm and compost and be empathetic towards the customer and such a approach of mine has worked 80 percent of the time.Hence I believe that iam an ideal candidate for the organisation. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4